/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button {margin:0 auto;padding:0;}
fieldset,img {border:0 none}
dl,ul,ol,menu,li {list-style:none}
blockquote, q {quotes: none}
blockquote:before, blockquote:after,q:before, q:after {content:'';content:none}
input,select,textarea,button,img {vertical-align:middle}
button {border:0 none;background-color:transparent;cursor:pointer}
background:#fff
body,div,th,td,p,input,select,textarea,button {font-size:12px;line-height:1.5;font-family:'Malgun Gothic', '¸¼Àº °íµñ',dotum,droid sans,apple Gothic;color:#252525} /* color°ªÀº µðÀÚÀÎ°¡ÀÌµå¿¡ ¸Â°Ô»ç¿ë */
table td {font-size:12px;line-height:1.5;font-family:'dotum',µ¸¿ò;}
a {color:#333;text-decoration:none; vertical-align:middle;}

address,caption,cite,code,dfn,em,var {font-style:normal;font-weight:normal}

#Wrap {position:relative; width:100%; min-width:1025px;font-family:'Malgun Gothic';}

/* login */
#login_box {position:relative; margin:0 auto; width: 690px; height:365px; margin-top:160px; font-family:'Malgun Gothic';text-align: center; }
#login_box h1 {position:absolute;top:35px;left:-30px;}
#login_box h5 {padding-top:65px;font-family:'Malgun Gothic';width:270px;padding-right:40px;}
#divMayus {height:40px;line-height:40px;color:#f26522;font-size:12px;}
#login_box label{display:block; width:100%; height:40px; padding:0; margin:0 0 10px 0; text-align:left;}
#login_box label span{width:70px; padding-right:25px; margin-left:125px; line-height:40px; font-size:12px; font-weight:bold; color:#f7941d;} 
#login_box label .ml_input{width:230px; font-size:14px; font-weight:bold; padding:7px 11px 6px 7px; *padding:8px 11px 5px 7px; height:18px;*height:16px;border:1px solid #dddddd;}
#login_box .inputlabel{float:left;margin:0 0 10px 223px;width:90px;line-height:18px;font-size:12px;font-family:'dotum',µ¸¿ò;}
#login_box .inputlabel2{float:left;margin:0 0 10px 0;width:135px;line-height:18px;font-size:12px;font-family:'dotum',µ¸¿ò;font-weight:bold;text-align:right;}

a.btn_login {
	position:absolute;top:153px;right:130px; display:bolock; width:93px; height:90px;line-height:90px; background:#0ab3f2;border: 1px solid #09b2f1; color:#fff; font-size:17px; font-weight:bold; cursor:pointer;
	background: -moz-linear-gradient(top,  #13bfff 0%, #02a8e6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#13bfff), color-stop(100%,#02a8e6)); /* Chrome,Safari4+ */
	background: -o-linear-gradient(top,  #13bfff 0%,#02a8e6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #13bfff 0%,#02a8e6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #13bfff 0%,#02a8e6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#13bfff', endColorstr='#02a8e6',GradientType=0 ); /* IE6-8 */
}

input.login {font-family: µ¸¿òÃ¼; font-size: 9pt; width:225px; height:40px; border: 1px solid #b7b7b7; line-height: 40px;}
input.text_info {height:20px; line-height:20px; font-family: µ¸¿òÃ¼; font-size: 9pt;}

select.sel_font80 {width:82px; font-family: µ¸¿òÃ¼; font-size: 9pt;}
select.sel_info100 {width:100px; font-family: µ¸¿òÃ¼; font-size: 9pt; }
select.sel_myinfo {font-family:µ¸¿òÃ¼; font-size:9pt;}
select.sel_cale {width:81px; background:#e7e7e7; border:1px solid #dddfe0; font-family: µ¸¿òÃ¼; font-size: 9pt;}


 
/* MESSAGE */ 
#page_wrap {width:700px; margin:0 auto !important; overflow:hidden !important;} 
.sub_title {width:100%;  height:45px; font-size:29px;  color:#000; border-top:2px solid #747474; border-bottom:2px solid #747474; font-weight:bold; padding-top:20px; padding-bottom:23px; text-align:center; margin-top:30px;}
.sub_title span { font-size: 29px; color:#000; font-weight:bold; text-align: center;}
.sub_title p{ font-size: 16px; margin-bottom:1px; color:#707070;}
.message_wrap{width:99%; height:100%; margin:50px auto; text-align:center; border-top:1px solid #C1C1C1; border-bottom:1px solid #C1C1C1; }
.message_c{width:99%; margin:50px auto; padding-top:10px;}
.message_btn{margin-bottom:50px;}
a.btn_b{display:inline-block; padding-right:4px; line-height:26px; border:1px solid #555555; cursor:pointer; background:#666666; color:#fff;} 
a.btn_b span{display:block;padding:0 8px 1px 12px;}  
